Bug 1576563 - Can't drag scroll thumb
Summary: Can't drag scroll thumb
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libreoffice
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 19:02 UTC by Ivan Romanov
Modified: 2018-11-01 07:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-01 07:28:04 UTC
Type: Bug


Attachments (Terms of Use)
Can't drag (36.85 KB, image/png)
2018-05-09 19:02 UTC, Ivan Romanov
no flags Details
Drag works (34.80 KB, image/png)
2018-05-09 19:02 UTC, Ivan Romanov
no flags Details

Description Ivan Romanov 2018-05-09 19:02:00 UTC
Created attachment 1433996 [details]
Can't drag

Description of problem:
When I press and move mouse on scroll thumb it not moved and scrolling not happens.

Version-Release number of selected component (if applicable):
libreoffice-calc-6.0.3.2-5.fc28.x86_64

How reproducible:
Persistent

Steps to Reproduce:
1. Open LibreOffice calc
2. Press and drag scrollbar thumb
3. See no effect

Actual results:
Never

Expected results:
Document is scrolled

Additional info:
Actually I can do this if press at some point close to scroll bar. See screenshots.

Comment 1 Ivan Romanov 2018-05-09 19:02:37 UTC
Created attachment 1433997 [details]
Drag works

Comment 2 Caolan McNamara 2018-05-11 13:00:59 UTC
What's the desktop environment ? In help about I imagine it says VCL: gtk3 right ?

Comment 3 Ivan Romanov 2018-05-11 13:33:39 UTC
KDE Plasma with Breeze light theme.

Comment 4 Ivan Romanov 2018-05-11 13:44:41 UTC
Also I set Breeze as GTK3 theme. I tried to change Breeze to something another. So in another theme no such problem.

Comment 5 Jan Kurik 2018-08-14 10:03:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 6 Ivan Romanov 2018-11-01 07:28:04 UTC
Problem gone away without my actions. So the issue not actual now and can be closed.


Note You need to log in before you can comment on or make changes to this bug.